## imexam 0.7.1

=== debian/changelog ===
imexam (0.7.1-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:41:48 +0000

imexam (0.7.1-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 16:37:43 -0700

imexam (0.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #860901)

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Nov 2016 12:22:33 +0100
