=== debian/control ===
Source: imexam
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython,
               debhelper (>= 9),
               dh-python,
               ipython,
               ipython3,
               libxpa-dev,
               python-all-dev (>= 2.7),
               python-astropy,
               python-astropy-helpers,
               python-ginga,
               python-matplotlib,
               python-pytest,
               python-scipy,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-ginga,
               python3-matplotlib,
               python3-pytest,
               python3-scipy,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://imexam.readthedocs.io
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/imexam.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/imexam.git
X-Python-Version: >= 2.7

Package: python-imexam
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: ipython,
            python-ginga | saods9,
            python-ginga | xpa-tools,
            python-matplotlib,
            python-scipy
Suggests: python-imexam-doc
Description: Simple interactive astronomical image examination and plotting (Python 2)
 Imexam is an affiliated package of AstroPy. It was designed to be a
 lightweight library which enables users to explore data using common
 methods which are consistent across viewers. It can be used from a
 command line interface, through a Jupyter notebook or through a
 Jupyter console. It can be used with multiple viewers, such as DS9 or
 Ginga, or without a viewer as a simple library to make plots and grab
 quick photometry information.
 .
 This is the Python 2 package.

Package: python3-imexam
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: ipython3,
            python3-ginga | saods9,
            python3-ginga | xpa-tools,
            python3-matplotlib,
            python3-scipy
Suggests: python-imexam-doc
Description: Simple interactive astronomical image examination and plotting
 Imexam is an affiliated package of AstroPy. It was designed to be a
 lightweight library which enables users to explore data using common
 methods which are consistent across viewers. It can be used from a
 command line interface, through a Jupyter notebook or through a
 Jupyter console. It can be used with multiple viewers, such as DS9 or
 Ginga, or without a viewer as a simple library to make plots and grab
 quick photometry information.
 .
 This is the Python 3 package.

Package: python-imexam-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Simple interactive astronomical image examination and plotting (Doc)
 Imexam is an affiliated package of AstroPy. It was designed to be a
 lightweight library which enables users to explore data using common
 methods which are consistent across viewers. It can be used from a
 command line interface, through a Jupyter notebook or through a
 Jupyter console. It can be used with multiple viewers, such as DS9 or
 Ginga, or without a viewer as a simple library to make plots and grab
 quick photometry information.
 .
 This package contains the API documentation.
