## imexam 0.8.0

=== debian/changelog ===
imexam (0.8.0-1) unstable; urgency=low

  [ Edward Betts ]
  * Correct upstream/metadata Repository URL (Closes: #874359)

  [ Ole Streicher ]
  * Add Multi-Arch: foreign to -doc package as suggested by hinter
  * Mangle pre-releases in d/watch
  * New upstream version 0.8.0
  * Rediff patches
  * Switch to python3-sphinx
  * Push Standards-Version to 4.1.2. Switch remaining URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Dec 2017 10:12:39 +0100
