=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                python-pytest,
                python-scipy,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python3-all-dev,
                python3-astropy,
                python3-astropy-helpers,
@@ -25,8 +24,9 @@
                python3-matplotlib,
                python3-pytest,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 3.9.8
+               python3-setuptools,
+               python3-sphinx (>= 1.0.7+dfsg)
+Standards-Version: 4.1.2
 Homepage: https://imexam.readthedocs.io
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/imexam.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/imexam.git
@@ -76,6 +76,7 @@
 
 Package: python-imexam-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Simple interactive astronomical image examination and plotting (Doc)
