=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,5 @@
 endif
 
 override_dh_installdocs-indep:
-	python setup.py build_sphinx
+	python3 setup.py build_sphinx
 	dh_installdocs
