=== debian/tests/control ===
Test-Command: cd $ADTTMP && MPLBACKEND=Agg python -c "import imexam; exit(imexam.test())"
Depends: python-imexam, python-scipy, python-matplotlib, ipython
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && MPLBACKEND=Agg python3 -c "import imexam; exit(imexam.test())"
Depends: python3-imexam, python3-scipy, python3-matplotlib, ipython3
Restrictions: allow-stderr
