## imexam 0.8.1

=== debian/changelog ===
imexam (0.8.1-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:57 +0100

imexam (0.8.1-2) unstable; urgency=medium

  * Add tests on salsa
  * Remove non-working astropy.extern.six import (Closes: #950144)
  * Push Standards-Version to 4.5.0. No changes needed.
  * Replace d/compat by debhelper-compat dependency

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Jan 2020 15:46:08 +0100

imexam (0.8.1-1) unstable; urgency=low

  * New upstream version 0.8.1. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12
  * Fix import failure from astropy.tests on astropy 3.2

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Jul 2019 13:39:26 +0200

imexam (0.8.0-3) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Dec 2018 09:16:54 +0100

imexam (0.8.0-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Make matplotlib a hard dependency. (Closes: #896381, #896252)
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Apr 2018 15:56:32 +0200
