=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/;s/\.(post)/+$1/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/imexam-$1.tar.gz/ \
  https://github.com/spacetelescope/imexam/tags .*/v?(\d\S*)\.tar\.gz
