## imexam 0.9.1

=== cextern/xpa/Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 # at configure-time with the --exec-prefix and --prefix options
 # to the "configure" script.
 
-prefix =		/usr/local
+prefix =		/miniconda3/envs/testimexam
 exec_prefix =		${prefix}
 
 # The following definition can be set to non-null for special systems
@@ -275,7 +275,7 @@
 	    do \
 	    if [ ! -d $$i ] ; then \
 		echo "Making directory $$i"; \
-		mkdir $$i; \
+		mkdir -p $$i; \
 		chmod 755 $$i; \
 		else true; \
 		fi; \
@@ -297,7 +297,7 @@
 install-man:
 	@if [ ! -d $(MAN_INSTALL_DIR) ] ; then \
 	    echo "Making directory $(MAN_INSTALL_DIR)"; \
-	    mkdir $(MAN_INSTALL_DIR); \
+	    mkdir -p $(MAN_INSTALL_DIR); \
 	    chmod 755 $(MAN_INSTALL_DIR); \
 	    else true; \
 	fi;
@@ -308,7 +308,7 @@
 		M="$(MAN_INSTALL_DIR)/man$$E"; \
 		if [ ! -d $$M ] ; then \
 		    echo "Making directory $$M"; \
-		    mkdir $$M; \
+		    mkdir -p $$M; \
 		    chmod 755 $$M; \
 		    else true; \
 		fi; \
@@ -340,15 +340,15 @@
 Makefile:	Makefile.in
 		$(SHELL) config.status
 
-clean:
+clean:		FORCE
 		$(RM) *.a *.so *.so.* *.dylib *.o *.exe core \
 			errs *pure* .nfs* \
 			foo* *~ *.log \#* TAGS *.E a.out errors \
-			$(PROGS) $(TESTPROGS) \
+			$(PROGS) $(TESTPROGS) dns \
 			gmon.out *.pg *.bak \
 			config.info config.log \
 			doc/*~ doc/*.bak man/*~
-		$(RM) -r autom4te.cache a.out.dSYM
+		$(RM) -r autom4te.cache a.out.dSYM dns.dSYM
 
 distclean:	clean
 		$(RM) Makefile config.status config.cache config.log conf.h \
@@ -433,6 +433,3 @@
 		$(CC) -c $(CC_SWITCHES) xpaset.c
 
 ctest.o:	ctest.c
-		$(CC) -c $(CC_SWITCHES) ctest.c
-
-stest.o:	stest.c
