=== debian/changelog ===
imexam (0.9.1-6) unstable; urgency=medium

  * Remove unused astropy config code (Astropy 6.0)

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Nov 2023 10:08:03 +0100

imexam (0.9.1-5) unstable; urgency=medium

  * Directly call sphinx_build (Closes: #1042600)

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Oct 2023 20:41:38 +0100

imexam (0.9.1-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add patch to fix test failure with Numpy 1.24.
  * Update lintian overrides.
  * Bump watch file version to 4.

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Jan 2023 08:01:08 +0100

imexam (0.9.1-3) unstable; urgency=medium

  * Mark test failing with astropy 5.2 as xfail (Closes: #1027395)
  * Push Standards-Version to 4.6.2, no changes needed
  * Add Rules-Requires-Root: no to d/control

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Jan 2023 08:11:41 +0100

imexam (0.9.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ole Streicher ]
  * Fix failing test (Closes: #997501)
  * Push dh-compat to 13
  * Push Standards-Version to 4.6.0. No changes needed.
  * Don't use doctest extension in sphinx

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Oct 2021 08:21:58 +0200

imexam (0.9.1-1) unstable; urgency=low

  * New upstream version 0.9.1. Rediff patches
  * Remove unneeded build dep minversion

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Apr 2020 16:31:09 +0200
