=== debian/control ===
--- 
+++ 
@@ -1,30 +1,34 @@
 Source: imexam
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                ipython3,
                libxpa-dev,
                python3-all-dev,
                python3-astropy,
-               python3-astropy-helpers,
                python3-ginga,
                python3-matplotlib,
+               python3-photutils,
                python3-pytest,
                python3-scipy,
                python3-setuptools,
-               python3-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 4.5.0
+               python3-setuptools-scm,
+               python3-sphinx (>= 2.0),
+               python3-sphinx-astropy,
+               python3-sphinx-automodapi
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/imexam
+Vcs-Git: https://salsa.debian.org/debian-astro-team/imexam.git
 Homepage: https://imexam.readthedocs.io
-Vcs-Git: https://salsa.debian.org/debian-astro-team/imexam.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/imexam
+Rules-Requires-Root: no
 
 Package: python3-imexam
+Architecture: any
 Section: python
-Architecture: any
 Depends: python3-matplotlib,
          ${misc:Depends},
          ${python3:Depends},
@@ -47,7 +51,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: Simple interactive astronomical image examination and plotting (Doc)
  Imexam is an affiliated package of AstroPy. It was designed to be a
  lightweight library which enables users to explore data using common
