=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=imexam
export MPLBACKEND=Agg
export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs-indep:
	PYTHONPATH=. sphinx-build docs html
	dh_installdocs
